Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Topics - cris71

Pagine: [1]
1
Stampanti e Scanner / brother dcp195c
« il: 13 Dicembre 2015 ore 13:21 »
ciao , tempo fa , nella versione a 32 bit avevo installato i driver stampante e scanner da ccr che avete inserito voi.
ora che la distro è a 64 devo installarli a partire dall'rpm?

2
ciao a tutti : ho eseguito ieri gli aggiornamenti che richiamava octopi , dopodiche' vedo le barre delle finestre con striature colorate e problemi coi caratteri delle pagine in firefox
altro problema , non legato alla grafica stavolta , è che se clicco sull'icona di opera browser mi esce il sistema , come se dessi "cambia utente" o "chiudi sessione"

3
Stampanti e Scanner / brscan3
« il: 28 Luglio 2015 ore 23:14 »
ciao a tutti : ho seguito gli aiuti che mi avevate dato tempo fa e la stampante funziona ma sane non trova lo scanner
non riesco ad installare brscan3
la stampante multifunzione è una brother dcp-195c

4
Pacchetti / video facebook e firefox , rekonq
« il: 26 Luglio 2015 ore 21:39 »
ciao a tutti : sia con firefox che con reconq non mi permette di vedere i video su facebook , lo stesso non mi accade con chrome
necessita di qualche plugin ?
ho letto che ci sono alternative piu' performanti a flashplugin ma riguardavano versioni di chakra piu' vecchie

5
Pacchetti / calligra italiano
« il: 26 Luglio 2015 ore 14:01 »
ciao a tutti , ho installato la localizzazione italiana ma non mi compare nel menu "switch language" neanche dopo il riavvio
controllando con pacman -Ss calligra risulta installato

6
Chakra Bar / di nuovo con Chakra
« il: 25 Luglio 2015 ore 18:26 »
ciao a tutti da Cristiano
tempo fa ho dovuto lasciare chakra per l'architettura 32 bit
ora che ho cambiato computer sono ancora qui

7
Consigli e discussioni generali sul Software / localizzazione italiana
« il: 01 Settembre 2012 ore 02:38 »
ciao a tutti , so che non [ chakra ma se derivata da arch mi saprete aiutare
avendo un 32bit ho cambiato chakra con bridge kde , ma non riesco a configurare ne lingua ne tastiera italiane
ho decommentato le 3 voci it-IT ma l'italiano proprio non c'e' nella lista

locale.conf io non ce l'ho

8
Stampanti e Scanner / firmware multifunzione
« il: 04 Agosto 2012 ore 00:08 »
ciao a tutti , quando ho aperto windows mi si è aperto il pop-up col messaggio della possibilita' di aggiornare il firmware della mia brother dcp-195c
io non l'ho installato perche' prima volevo sapere se possa influire sul funzionamento dei driver per linux

9
PKGBUILD / Errore clamscan
« il: 26 Luglio 2012 ore 14:15 »
sono proprio una frana : non riesco ad installare correttamente clamscan

10
ciao a tutti , ho dato il solito pacman -Syu ma il risultato è questo : non so pero' cosa siano

Codice: [Seleziona]
[cristiano@cristiano ~]$ sudo pacman -Syu
Password:
:: Sincronizzazione dei database in corso...
errore: impossibile scaricare il pacchetto 'core.db' da archlinux.puzzle.ch : connect() timed out!
 core                      51,8 KiB   205K/s 00:00 [######] 100%
errore: impossibile scaricare il pacchetto 'platform.db' da archlinux.puzzle.ch : connect() timed out!
 platform                 192,4 KiB   333K/s 00:01 [######] 100%
errore: impossibile scaricare il pacchetto 'desktop.db' da archlinux.puzzle.ch : connect() timed out!
 desktop                   96,4 KiB   229K/s 00:00 [######] 100%
errore: impossibile scaricare il pacchetto 'apps.db' da archlinux.puzzle.ch : connect() timed out!
 apps                     119,9 KiB   296K/s 00:00 [######] 100%
errore: impossibile scaricare il pacchetto 'games.db' da archlinux.puzzle.ch : connect() timed out!
 games                     32,5 KiB   142K/s 00:00 [######] 100%
:: Aggiornamento del sistema in corso...
 non ci sono aggiornamenti disponibili

P.S: qual'è il tasto per inserire i messaggi lunghi in una finestra a scorrimento?

11
Chakra Bar / un gioco sulla fisica
« il: 16 Luglio 2012 ore 23:53 »
ciao a tutti : conoscete qualche gioco sul genere "professor heinz wollfs gravity" da installre su chakra?

12
Pacchetti / traduzione transmission
« il: 14 Luglio 2012 ore 00:31 »
salve a tutti , ho installato transmission-qt : è possibile tradurlo in italiano?

13
Stampanti e Scanner / driver multifunzione brother dcp-195c
« il: 06 Luglio 2012 ore 14:38 »
ed eccomi col primo muro : ho provato a seguire le istruzioni date ad altri utenti nel forum ma non ci arrivo proprio
la brother fornisce dei driver
http://welcome.solutions.brother.com/bsc/public_s/id/linux/en/download_scn.html#brscan3
http://welcome.solutions.brother.com/bsc/public_s/id/linux/en/download_prn.html#DCP-195C
ma sono deb o rpm , quindi questo non vale per chakra giusto?
mi sa che siete costretti ( volendo aiutarmi) ad accompagnarmi per manina  >:(

14
ciao a tutti , colgo l'occasione per presentarmi : mi chiamo Cristiano e sono un giovane inesperto 40enne :-)
dopo il gran parlare di questa distribuzione ho deciso di provarla e di installarla accanto alla ubuntu plus 9
ora devo imparare a conoscerla un po' , manuali all mano : nel frattempo ho dato
sudo pacman -Syu ( che dovrebbe aggiornare tutto l'aggiornabile se non ho mal compreso )
ma il risultato è il seguente :

Codice: [Seleziona]
: Sincronizzazione dei database in corso...
 core è aggiornato
 platform è aggiornato
 desktop è aggiornato
 apps                     119,0 KiB   830K/s 00:00 [######################] 100%
 games è aggiornato
:: Aggiornamento del sistema in corso...
risoluzione delle dipendenze in corso...
attenzione: individuato un possibile ciclo di dipendenze:
attenzione: udev sarà installato prima della sua dipendenza util-linux
ricerca dei conflitti in corso...
:: libusbx e libusb vanno in conflitto. Vuoi rimuovere libusb? [s/N] s
:: libgphoto2-nolimit e libgphoto2 vanno in conflitto. Vuoi rimuovere libgphoto2? [s/N] s
:: farstream e farsight2 vanno in conflitto. Vuoi rimuovere farsight2? [s/N] s
:: telepathy-farstream e telepathy-farsight vanno in conflitto. Vuoi rimuovere telepathy-farsight? [s/N] s

Pacchetti (267): acl-2.2.51-3  acpi_call-20120613-2  alsa-firmware-1.0.25-4
                 alsa-lib-1.0.25-3  alsa-oss-1.0.25-3  alsa-utils-1.0.25-4
                 ati-dri-8.0.3-1  attr-2.4.46-3  aufs3-util-20120607-2
                 avahi-0.6.31-2  bluez-4.99-1  bluez-firmware-1.2-6
                 calibre-0.8.57-1  calligra-braindump-2.4.3-1
                 calligra-filters-2.4.3-1  calligra-flow-2.4.3-1
                 calligra-handbook-2.4.3-1  calligra-interfaces-2.4.3-1
                 calligra-karbon-2.4.3-1  calligra-kexi-2.4.3-1
                 calligra-kounavail-2.4.3-1  calligra-krita-2.4.3-1
                 calligra-libs-2.4.3-1  calligra-pics-2.4.3-1
                 calligra-plan-2.4.3-1  calligra-plugins-2.4.3-1
                 calligra-servicetypes-2.4.3-1  calligra-sheets-2.4.3-1
                 calligra-stage-2.4.3-1  calligra-templates-2.4.3-1
                 calligra-thesaurus-doc-2.4.3-1  calligra-tools-2.4.3-1
                 calligra-words-2.4.3-1  carl9170-fw-1.9.4-2
                 cdemu-client-1.4.0-4  cdemu-daemon-1.4.0-6  cdrdao-1.2.3-6
                 celt-0.11.1-7  cinstall-0.4.7.5-1  consolekit-0.4.5-4
                 coreutils-8.17-1  crda-1.1.2-2  cryptsetup-1.4.2-1
                 cups-1.5.3-1  dbus-c++-0.9.0-1  dbus-core-1.4.14-4
                 dbus-python-0.84.0-3  dcron-4.5-3  device-mapper-2.02.95-2
                 dhcpcd-5.2.12-4  farsight2-0.0.31-1 [removal]
                 farstream-0.1.2-1  ffmpeg-0.10.3-1  filesystem-2012.2-3
                 flac-1.2.1-8  grub2-editor-0.5.8-1
                 gstreamer0.10-bad-0.10.23-1
                 gstreamer0.10-bad-plugins-0.10.23-1
                 gstreamer0.10-good-0.10.31-1
                 gstreamer0.10-good-plugins-0.10.31-1
                 gstreamer0.10-python-0.10.22-4  gstreamer0.10-ugly-0.10.19-1
                 gstreamer0.10-ugly-plugins-0.10.19-1  hplip-3.12.4-1
                 hwids-20120512-1  imagemagick-6.6.6.10-2
                 initscripts-2012.05-3  ipw2100-fw-1.3-6  ipw2200-fw-3.1-4
                 isl3887usb-firmware-2-3  isl3890-firmware-2-4
                 jack-0.121.3-7  kactivities-4.8.3-2  kcm-ufw-0.4.3-1
                 kde-baseapps-4.8.3-2  kde-baseapps-dolphin-4.8.3-2
                 kde-baseapps-konsole-4.8.3-2  kde-common-4.8.3-2
                 kde-runtime-4.8.3-2  kde-wallpapers-ronak-4.8.3-2
                 kde-workspace-4.8.3-2  kdeadmin-kcron-4.8.3-3
                 kdeadmin-ksystemlog-4.8.3-3  kdeadmin-kuser-4.8.3-3
                 kdeadmin-system-config-printer-4.8.3-3
                 kdebindings-pykde4-4.8.3-2  kdebindings-smokegen-4.8.3-2
                 kdebindings-smokekde-4.8.3-2  kdebindings-smokeqt-4.8.3-2
                 kdeedu-marble-4.8.3-2  kdegames-common-4.8.3-2
                 kdegames-kpat-4.8.3-2  kdegraphics-gwenview-4.8.3-2
                 kdegraphics-kgamma-4.8.3-2  kdegraphics-ksaneplugin-4.8.3-2
                 kdegraphics-ksnapshot-4.8.3-2  kdegraphics-libkdcraw-4.8.3-2
                 kdegraphics-libkexiv2-4.8.3-2  kdegraphics-libkipi-4.8.3-2
                 kdegraphics-libksane-4.8.3-2  kdegraphics-okular-4.8.3-2
                 kdegraphics-strigi-analyzer-4.8.3-2
                 kdegraphics-svgpart-4.8.3-2
                 kdegraphics-thumbnailers-4.8.3-2  kdelibs-4.8.3-3
                 kdemultimedia-common-4.8.3-2  kdemultimedia-kmix-4.8.3-2
                 kdenetwork-kget-4.8.3-3  kdenetwork-kppp-4.8.3-3
                 kdenlive-0.9.2-1  kdepim-runtime-4.8.3-2  kdepimlibs-4.8.3-2
                 kdeplasma-addons-applets-icontasks-4.8.3-2
                 kdeplasma-applets-networkmanagement-0.9.0.3-1
                 kdesdk-kate-4.8.3-2  kdeutils-ark-4.8.3-2
                 kdeutils-kgpg-4.8.3-2  kdeutils-printer-applet-4.8.3-2
                 kdeutils-sweeper-4.8.3-2  khrplatform-devel-8.0.3-1
                 kmod-8-1  krb5-1.9.3-2  ktp-accounts-kcm-0.4.0-1
                 ktp-approver-0.4.0-1  ktp-auth-handler-0.4.0-1
                 ktp-common-internals-0.4.0-1  ktp-contact-applet-0.4.0-1
                 ktp-contact-list-0.4.0-1  ktp-filetransfer-handler-0.4.0-1
                 ktp-kded-integration-module-0.4.0-1
                 ktp-presence-applet-0.4.0-1  ktp-send-file-0.4.0-1
                 ktp-text-ui-0.4.0-4  ladspa-1.13-6  libao-1.1.0-5
                 libass-0.10.0-1  libcap-2.22-1  libcups-1.5.3-1
                 libdrm-2.4.33-1  libegl-8.0.3-1  libffado-2.0.1.1-4
                 libgcrypt-1.5.0-3  libgl-8.0.3-1  libglapi-8.0.3-1
                 libgles-8.0.3-1  libgpg-error-1.10-3
                 libgphoto2-2.4.10.1-1 [removal]  libgphoto2-nolimit-2.4.14-2
                 libgssglue-0.3-3  liblastfm-0.3.3-6  liblrdf-0.5.0-1
                 libmirage-1.4.0-4  libogg-1.3.0-4  libpulse-2.0-1
                 libpurple-2.10.4-1  librsvg-2.32.1-2  libsamplerate-0.1.8-4
                 libshout-2.3.0-3  libsndfile-1.0.25-4  libtheora-1.1.1-7
                 libtirpc-0.2.2-4  libusb-1.0.8-5 [removal]
                 libusb-compat-0.1.4-1  libusbx-1.0.11-1  libva-1.0.15-4
                 libvorbis-1.3.3-3  linux-3.4.3-1  linux-firmware-20120227-3
                 linux-headers-3.4.3-1  lm_sensors-3.3.2-2  lvm2-2.02.95-2
                 madwifi-0.9.4.4173-8  mdadm-3.2.5-2  media-player-info-16-1
                 mesa-8.0.3-1  mkinitcpio-0.8.8-1
                 mkinitcpio-busybox-1.19.4-2  mkinitcpio-nfs-utils-0.3-1
                 mlt-0.7.8-2  mobile-broadband-provider-info-20120621-1
                 modemmanager-0.5.2.0-2  ndiswrapper-1.57-6  netcfg-2.8.3-1
                 netkit-bsd-finger-0.17-6  networkmanager-0.9.4.0-2
                 nouveau-dri-8.0.3-1  ntp-4.2.6.p4-4  opencv-2.4.0-3
                 openssh-5.9p1-2  openvpn-2.1.4-3  orc-0.4.16-3
                 oxygen-gtk2-1.2.4-2  oxygen-icons-4.8.3-2
                 pacman-mirrorlist-20120523-1  pam-1.1.5-1  pciutils-3.1.9-2
                 pcmciautils-018-3  perl-5.14.2-1  perl-encode-locale-1.03-1
                 perl-file-listing-6.04-1  perl-html-parser-3.69-1
                 perl-html-tagset-3.20-3  perl-http-cookies-6.01-1
                 perl-http-daemon-6.01-1  perl-http-date-6.01-1
                 perl-http-message-6.03-1  perl-http-negotiate-6.01-1
                 perl-libwww-6.04-1  perl-lwp-mediatypes-6.02-1
                 perl-net-http-6.03-1  perl-uri-1.59-1
                 perl-www-robotrules-6.02-1  phonon-4.6.0-4
                 phonon-backend-gstreamer-4.6.0-3  postgresql-libs-9.1.2-3
                 pycups-1.9.61-1  pysmbc-1.0.13-1  python-lxml-2.3.4-1
                 python-pycurl-7.19.0-1  qt-4.8.2-4  samba-3.6.5-1
                 sane-1.0.22-2  sdl_mixer-1.2.12-3  shadow-4.1.5-1
                 smbclient-3.6.5-1  soundtouch-1.6.0-2  sox-14.4.0-1
                 speex-1.2rc1-6  spideroak-4.5.9945-1  sudo-1.8.5p1-1
                 system-config-printer-1.3.9-2  systemd-44-3  sysvinit-2.88-4
                 telepathy-farsight-0.0.19-2 [removal]
                 telepathy-farstream-0.4.0-1  telepathy-gabble-0.16.0-1
                 telepathy-glib-0.19.0-1  telepathy-haze-0.6.0-1
                 telepathy-logger-0.4.0-1  telepathy-mission-control-5.12.0-1
                 telepathy-qt-0.9.1-1  telepathy-rakia-0.7.4-1
                 telepathy-salut-0.8.0-1  tiacx-20080210-36
                 transcode-1.1.7-3  udev-182-4  udisks-1.0.4-4  ufw-0.31.1-6
                 unrar-4.2.3-1  upower-0.9.16-1  usb-modeswitch-1.2.3-1
                 usbutils-005-2  util-linux-2.21.2-1  v4l-utils-0.8.8-1
                 vhba-module-20120422-2  vim-7.3.524-1  vim-runtime-7.3.524-1
                 wine-1.5.8-1  wpa_supplicant-0.7.3-4  x264-20120518-1
                 xf86-video-ati-6.14.4-1  xf86-video-vesa-2.3.0-7
                 xine-lib-1.2.1-5  xinetd-2.3.15-1  xorg-server-1.10.4-4
                 zd1211-firmware-1.4-7  zlib-1.2.7-1

Dimensione totale dei pacchetti da installare:   1816,05 MiB

Dimensione dell'aggiornamento di rete: 58,26 MiB

Vuoi procedere con l'installazione? [S/n] s
(263/263) controllo dell'integrità del pacchetto   [####################] 100%
(263/263) caricamento dei file del pacchetto       [####################] 100%
(263/263) controllo dei conflitti in corso         [####################] 100%
errore: impossibile eseguire l'operazione richiesta (file in conflitto)
filesystem: /etc/mtab è già presente nel filesystem
Si sono verificati degli errori, nessun pacchetto è stato aggiornato.

scusate la mia ignoranza ma non riesco a capire

Pagine: [1]
Template by Homey | Sito ufficiale | Disclaimer